[defaults]
inventory = ./hosts
gathering = explicit
display_skipped_hosts = False
host_key_checking = False
interpreter_python = auto_silent

[privilege_escalation]
become_method = doas

[ssh_connection]
pipelining = True
# https://github.com/ansible/ansible/issues/6309
scp_if_ssh = smart
transfer_method = smart
